Vraag & Antwoord

OS Linux

fedora2 update probleempje

6 antwoorden
  • Krijg volgende melding: "There was a [ackage dependency problem. The message was: Unresolvable chain of dependencies: initscripts-753-1 requires pppd < 2.3.9 Please modify your package selections and try again" Kennelijk moet er nog iets geïnstalleerd worden, maar ik kan op lijstje toevoegen c.q. verwijderen niets ontdekken wat een belletje laat rinkelen. installatie is bijna standaard. Iemand een sugestie?
  • yum remove ppp lost de zaak wel op Tenzij je internet met een inbelmodem
  • [quote:2d289f79d0="nefertitis"]yum remove ppp lost de zaak wel op Tenzij je internet met een inbelmodem[/quote:2d289f79d0] "Geeft dit al reactie: Finding updated packages Downloading needed headers Erase: No matches for pppd No actions to take" En blijft zoals het was :cry: Zit op net met modem/router combinatie. Snap het ook niet eerdere installatie met zelfde op cd/rw gebrande ISO"s gaven dit niet.
  • yum remove ppp Ik had een dependencie probleem die met bovenstande opdr8 verholpen werdt suc6
  • http://fedoranews.org/updates/FEDORA-2004-214.shtml
  • [quote:7bc5020524="nefertitis"]yum remove ppp Ik had een dependencie probleem die met bovenstande opdr8 verholpen werdt suc6[/quote:7bc5020524] Ik heb het opnieuw geïnstalleerd en deze gekkigheid is er nu uit. Maar er blijven steeds kleine haperingetje inzitten. Nu verrekt ie het om een wachtwoord van een van m'n accounts te accepteren [en het is echt goed] Ik ben er nu alleen even mee aan het spelen omdat ik over een paar dagen een "64" pc in elkaar heb en daar eventueel de 64 versie op wil zetten. Misschien wijk ik wel uit naar wat anders :wink:

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.